Subject: Re: bug#33728: 27.0.50; [HarfBuzz] cursor flickering or blinking very fast

From: John Shahid <[email-masked]>
Date: Thu, 13 Dec 2018 18:36:32 -0500

Glenn Morris <[email-masked]> writes:

> [email-masked] wrote:
>
>> When I compile Emacs using the harfbuzz branch, my cursor (which is a
>> filled box) seems to be flickering or blinking very fast.
>
> AFAICS you haven't actually compiled with HarfBuzz enabled.

I didn't use the configure option but when I run ldd I see that the
emacs binary is making use of the library:

  $ ldd ~/bin/emacs-harbuzz/bin/emacs | grep -i har
          libharfbuzz.so.0 => /lib/libharfbuzz.so.0 (0x00007f2e40175000)

I will try again with `--with-harfbuzz' and report back.